@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);
body{font-family:'Source Sans Pro',sans-serif;background-color:var(--palette-white)}
h1{margin-top:20px;margin-bottom:20px;display:block}
h2{margin-top:20px;margin-bottom:15px;display:block}
h3{line-height:1.3em;margin-bottom:5px;display:block}
h3,h4,h5,h6{font-weight:700;display:block}
P{display:block}
::selection{background-color:var(--palette-black);color:var(--palette-white);font-weight:700}
.row{margin:0;padding:0}